/* Add any valid CSS declarations */

#footer-wrapper {
    background-color: #1e608e;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e608e), to(#1a5279));
    background-image: -moz-linear-gradient(-90deg, #1e608e, #1a5279);
}

#header-wrapper .container {
padding-bottom: 0px;
}


h1, h1#page-title, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: none;
    color: #2c8acb;
}


a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus {
    background-color: #2fbda5;
    color: #ffffff !important;
}
a.button:link, a.button:visited {
    background-color: #2fbda5;
    color: #ffffff;
    font-family: 'Raleway';
    text-align: center;
    display: inline-block;
    border: 1px solid #48999c;
    padding: .7em;
    line-height: 1.18em;
    margin: .5em 0em .5em 0em;
}



#content-wrapper {
background-color: #f8fbfe;
}


.front #header-wrapper {
background: url("/sites/meeting.annanurse.org/files/2020/chicagoanna2020bgbottom.png");
}

#nav-wrapper {
    background-color: #f8fbfe;
    box-shadow:2px 2px 4px #e7e7e7;
}

.ch {
color: #FBAB44;

}


.sessioncode {
color: #FBAB44;

}

.id {
float: left;
display: block;
color: #ffffff;
border: 1px solid #4d8991;
background-color: #b80000;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
font-weight: bold;
padding: 4px 8px;
margin-right: 10px;

}


.session h3, .concurrent h3 {

display: table;
color: #2C8ACB;
font-family: 'Raleway', Arial, Helvetica, sans-serif;
font-size: 1.2em;
margin-left: .4em;

}

.concurrent {
background-color: #fffdfa;
border: 1px solid #ffeed8;
padding: 10px;
margin-bottom: 1.4em;
margin-top: .3em;


}

.front #secondary-content-wrapper {
    height:400px;
    min-height: 0px;
   background: url("/sites/meeting.annanurse.org/files/2021/2021_anna_fall_conference-bg.jpg") center no-repeat;
   background-size: cover;
   min-width: 240px;
   width: 100%;



html, body {
    font-family: Arial, Helvetica, sans-serif;
}




#nav-wrapper #block-menu-menu-se ul.menu li.leaf a {
color: #6D6F71;
}


nav.block .block-content {
    font-family: Arial, Helvetica, sans-serif;
}

#nav-wrapper ul.menu li.leaf a {
    background-color: transparent;
    font-family: Arial, Helvetica, sans-serif;
    color: #2C8ACB;
}

#secondary-content-wrapper .block-content-inner {
padding: 0;
}

